/* Class = "NSPanel"; title = "Document Warnings"; ObjectID = "3"; */
"Document Warnings" = "Documentwaarschuwingen";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "6"; */
"Clear All" = "Wis alles";

/* Class = "NSTextFieldCell"; title = "Some problems occurred:"; ObjectID = "8"; */
"Some problems occurred:" = "Enkele problemen opgetreden:";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "14"; */
"Type" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "15"; */
"Description" = "Beschrijving";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "17"; */
"Text Cell" = "Tekstcel";